Index: /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id$
  */
-class SC_Batch_Update extends SC_Batch {
+class SC_Batch_Update extends SC_Batch 
+{
 
     /**
@@ -49,5 +50,6 @@
      * @return void
      */
-    function execute($target = '.') {
+    function execute($target = '.')
+    {
         $msg = '';
         $oldMask = umask(0);
@@ -196,5 +198,6 @@
      * @see http://www.php.net/glob
      */
-    function listdirs($dir) {
+    function listdirs($dir)
+    {
         static $alldirs = array();
         $dirs = glob($dir . '/*');
@@ -213,5 +216,6 @@
      * @param string $path 絶対パス
      */
-    function lfMkdirRecursive($path) {
+    function lfMkdirRecursive($path)
+    {
         $path = dirname($path);
 
@@ -236,5 +240,6 @@
     }
 
-    function makeDistInfo($bkupDistInfoArray) {
+    function makeDistInfo($bkupDistInfoArray)
+    {
         $src = "<?php\n"
              . '$distifo = array(' . "\n";
@@ -248,5 +253,6 @@
     }
 
-    function printLog($msg) {
+    function printLog($msg)
+    {
         GC_Utils_Ex::gfPrintLog($msg, DATA_REALDIR . 'logs/ownersstore_batch_update.log');
     }
Index: /branches/version-2_12-dev/data/class/SC_SiteSession.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 22567)
@@ -23,7 +23,9 @@
 
 /* カートセッション管理クラス */
-class SC_SiteSession {
+class SC_SiteSession 
+{
     /* コンストラクタ */
-    function __construct() {
+    function __construct()
+    {
         // 前ページでの登録成功判定を引き継ぐ
         $_SESSION['site']['pre_regist_success'] =
@@ -40,5 +42,6 @@
 
     /* 前ページが正当であるかの判定 */
-    function isPrePage() {
+    function isPrePage()
+    {
         if ($_SESSION['site']['pre_page'] != '' && $_SESSION['site']['now_page'] != '') {
             if ($_SESSION['site']['pre_regist_success'] || $_SESSION['site']['pre_page'] == $_SESSION['site']['now_page']) {
@@ -49,15 +52,18 @@
     }
 
-    function setNowPage($path) {
+    function setNowPage($path)
+    {
         $_SESSION['site']['now_page'] = $path;
     }
 
     /* 値の取得 */
-    function getValue($keyname) {
+    function getValue($keyname)
+    {
         return $_SESSION['site'][$keyname];
     }
 
     /* ユニークIDの取得 */
-    function getUniqId() {
+    function getUniqId()
+    {
         // ユニークIDがセットされていない場合はセットする。
         if (!isset($_SESSION['site']['uniqid']) || $_SESSION['site']['uniqid'] == '') {
@@ -68,5 +74,6 @@
 
     /* ユニークIDのセット */
-    function setUniqId() {
+    function setUniqId()
+    {
         // 予測されないようにランダム文字列を付与する。
         $_SESSION['site']['uniqid'] = SC_Utils_Ex::sfGetUniqRandomId();
@@ -74,5 +81,6 @@
 
     /* ユニークIDのチェック */
-    function checkUniqId() {
+    function checkUniqId()
+    {
         if (!empty($_POST['uniqid'])) {
             if ($_POST['uniqid'] != $_SESSION['site']['uniqid']) {
@@ -84,10 +92,12 @@
 
     /* ユニークIDの解除 */
-    function unsetUniqId() {
+    function unsetUniqId()
+    {
         $_SESSION['site']['uniqid'] = '';
     }
 
     /* 登録成功を記録 */
-    function setRegistFlag() {
+    function setRegistFlag()
+    {
         $_SESSION['site']['regist_success'] = true;
     }
Index: /branches/version-2_12-dev/data/class/SC_Cookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 22567)
@@ -26,10 +26,12 @@
  *
  */
-class SC_Cookie {
+class SC_Cookie 
+{
 
     var $expire;
 
     // コンストラクタ
-    function __construct($day = COOKIE_EXPIRE) {
+    function __construct($day = COOKIE_EXPIRE)
+    {
         // 有効期限
         $this->expire = time() + ($day * 24 * 3600);
@@ -37,5 +39,6 @@
 
     // クッキー書き込み
-    function setCookie($key, $val) {
+    function setCookie($key, $val)
+    {
         setcookie($key, $val, $this->expire, ROOT_URLPATH, DOMAIN_NAME);
     }
@@ -46,5 +49,6 @@
      * EC-CUBE をURLパスルート以外にインストールしている場合、上位ディレクトリの値も(劣後ではあるが)取得する点に留意。
      */
-    function getCookie($key) {
+    function getCookie($key)
+    {
         return isset($_COOKIE[$key]) ? $_COOKIE[$key] : null;
     }
Index: /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id:SC_DB_DBFactory.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory {
+class SC_DB_DBFactory 
+{
 
     /**
@@ -37,5 +38,6 @@
      * @return mixed DBFactory インスタンス
      */
-    function getInstance($db_type = DB_TYPE) {
+    function getInstance($db_type = DB_TYPE)
+    {
         switch ($db_type) {
             case 'mysql':
@@ -60,5 +62,6 @@
      * @return mixed データソース名またはDB接続パラメータの連想配列
      */
-    function getDSN($dsn = '') {
+    function getDSN($dsn = '')
+    {
         if (empty($dsn)) {
             if (defined('DEFAULT_DSN')) {
@@ -84,5 +87,6 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '') { return null; }
+    function sfGetDBVersion($dsn = '')
+    { return null; }
 
     /**
@@ -92,5 +96,6 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql) { return null; }
+    function sfChangeMySQL($sql)
+    { return null; }
 
     /**
@@ -100,5 +105,6 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method) { return null; }
+    function getOrderYesterdaySql($method)
+    { return null; }
 
     /**
@@ -108,5 +114,6 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method) { return null; }
+    function getOrderMonthSql($method)
+    { return null; }
 
     /**
@@ -115,5 +122,6 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql() { return null; }
+    function getReviewYesterdaySql()
+    { return null; }
 
     /**
@@ -122,5 +130,6 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql() { return null; }
+    function getSendHistoryWhereStartdateSql()
+    { return null; }
 
     /**
@@ -129,5 +138,6 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql() { return null; }
+    function getDownloadableDaysWhereSql()
+    { return null; }
 
     /**
@@ -137,5 +147,6 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns) { return null; }
+    function concatColumn($columns)
+    { return null; }
 
     /**
@@ -148,5 +159,6 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '') { return array(); }
+    function findTableNames($expression = '')
+    { return array(); }
 
     /**
@@ -159,5 +171,6 @@
      * @return array インデックス設定情報配列
      */
-    function sfGetCreateIndexDefinition($table, $name, $definition) { return $definition; }
+    function sfGetCreateIndexDefinition($table, $name, $definition)
+    { return $definition; }
 
     /**
@@ -167,5 +180,6 @@
      * @return void
      */
-    function initObjQuery(SC_Query &$objQuery) {
+    function initObjQuery(SC_Query &$objQuery)
+    {
     }
 
@@ -175,5 +189,6 @@
      * @return array テーブル名の配列
      */
-    function listTables(SC_Query &$objQuery) {
+    function listTables(SC_Query &$objQuery)
+    {
         $objManager =& $objQuery->conn->loadModule('Manager');
         return $objManager->listTables();
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:SC_DB_DBFactory_MYSQL.php 15267 2007-08-09 12:31:52Z nanasess $
  */
-class SC_DB_DBFactory_MYSQL extends SC_DB_DBFactory {
+class SC_DB_DBFactory_MYSQL extends SC_DB_DBFactory 
+{
 
     /** SC_Query インスタンス */
@@ -44,5 +45,6 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '') {
+    function sfGetDBVersion($dsn = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
         $val = $objQuery->getOne('select version()');
@@ -57,5 +59,6 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql) {
+    function sfChangeMySQL($sql)
+    {
         // 改行、タブを1スペースに変換
         $sql = preg_replace("/[\r\n\t]/",' ',$sql);
@@ -76,5 +79,6 @@
      * @return array 文字コード情報
      */
-    function getCharSet() {
+    function getCharSet()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRet = $objQuery->getAll("SHOW VARIABLES LIKE 'char%'");
@@ -88,5 +92,6 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method) {
+    function getOrderYesterdaySql($method)
+    {
         return 'SELECT ' . $method . '(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -101,5 +106,6 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method) {
+    function getOrderMonthSql($method)
+    {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -114,5 +120,6 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql() {
+    function getReviewYesterdaySql()
+    {
         return 'SELECT COUNT(*) FROM dtb_review AS A '
                . 'LEFT JOIN dtb_products AS B '
@@ -129,5 +136,6 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql() {
+    function getSendHistoryWhereStartdateSql()
+    {
         return 'start_date BETWEEN date_add(CURRENT_TIMESTAMP,INTERVAL -5 minute) AND date_add(CURRENT_TIMESTAMP,INTERVAL 5 minute)';
     }
@@ -139,5 +147,6 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order') {
+    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order')
+    {
         return '(SELECT IF((SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1)=1, 1, DATE(CURRENT_TIMESTAMP) <= DATE(DATE_ADD(' . $dtb_order_alias . '.payment_date, INTERVAL (SELECT downloadable_days FROM dtb_baseinfo) DAY))))';
     }
@@ -149,5 +158,6 @@
      * @return string 検索条件のSQL
      */
-    function getOrderTotalDaysWhereSql($type) {
+    function getOrderTotalDaysWhereSql($type)
+    {
         switch ($type) {
             case 'month':
@@ -185,5 +195,6 @@
      * @return string 年代抽出部分の SQL
      */
-    function getOrderTotalAgeColSql() {
+    function getOrderTotalAgeColSql()
+    {
         return 'TRUNC((YEAR(create_date) - YEAR(order_birth)) - (RIGHT(create_date, 5) < RIGHT(order_birth, 5)), -1)';
     }
@@ -195,5 +206,6 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns) {
+    function concatColumn($columns)
+    {
         $sql = 'concat(';
         $i = 0;
@@ -218,5 +230,6 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '') {
+    function findTableNames($expression = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sql = 'SHOW TABLES LIKE '. $objQuery->quote('%' . $expression . '%');
@@ -233,5 +246,6 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeILIKE($sql) {
+    function sfChangeILIKE($sql)
+    {
         $changesql = preg_replace('/(^|[^\w])ILIKE([^\w]|$)/i', '$1LIKE$2', $sql);
         return $changesql;
@@ -245,5 +259,6 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeRANDOM($sql) {
+    function sfChangeRANDOM($sql)
+    {
         $changesql = preg_replace('/(^|[^\w])RANDOM\(/i', '$1RAND(', $sql);
         return $changesql;
@@ -257,5 +272,6 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeTrunc($sql) {
+    function sfChangeTrunc($sql)
+    {
         $changesql = preg_replace('/(^|[^\w])TRUNC([^\w]|$)/i', '$1TRUNCATE$2', $sql);
         return $changesql;
@@ -269,5 +285,6 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeArrayToString($sql) {
+    function sfChangeArrayToString($sql)
+    {
         if (strpos(strtoupper($sql), 'ARRAY_TO_STRING') !== FALSE) {
             preg_match_all('/ARRAY_TO_STRING.*?\(.*?ARRAY\(.*?SELECT (.+?) FROM (.+?) WHERE (.+?)\).*?\,.*?\'(.+?)\'.*?\)/is', $sql, $match, PREG_SET_ORDER);
@@ -290,5 +307,6 @@
      * @return array インデックス設定情報配列
      */
-    function sfGetCreateIndexDefinition($table, $name, $definition) {
+    function sfGetCreateIndexDefinition($table, $name, $definition)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrTblInfo = $objQuery->getTableInfo($table);
@@ -310,5 +328,6 @@
      * @return string
      */
-    function getDummyFromClauseSql() {
+    function getDummyFromClauseSql()
+    {
         return 'FROM DUAL';
     }
@@ -320,5 +339,6 @@
      * @return void
      */
-    function initObjQuery(SC_Query &$objQuery) {
+    function initObjQuery(SC_Query &$objQuery)
+    {
         $objQuery->exec('SET SESSION storage_engine = InnoDB');
         $objQuery->exec("SET SESSION sql_mode = 'ANSI'");
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:SC_DB_DBFactory_PGSQL.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory_PGSQL extends SC_DB_DBFactory {
+class SC_DB_DBFactory_PGSQL extends SC_DB_DBFactory 
+{
 
     /**
@@ -41,5 +42,6 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '') {
+    function sfGetDBVersion($dsn = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
         $val = $objQuery->getOne('select version()');
@@ -57,5 +59,6 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql) {
+    function sfChangeMySQL($sql)
+    {
         return $sql;
     }
@@ -67,5 +70,6 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method) {
+    function getOrderYesterdaySql($method)
+    {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -80,5 +84,6 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method) {
+    function getOrderMonthSql($method)
+    {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -93,5 +98,6 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql() {
+    function getReviewYesterdaySql()
+    {
         return 'SELECT COUNT(*) FROM dtb_review AS A '
                . 'LEFT JOIN dtb_products AS B '
@@ -108,5 +114,6 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql() {
+    function getSendHistoryWhereStartdateSql()
+    {
         return "start_date BETWEEN current_timestamp + '- 5 minutes' AND current_timestamp + '5 minutes'";
     }
@@ -118,5 +125,6 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order') {
+    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order')
+    {
         $baseinfo = SC_Helper_DB_Ex::sfGetBasisData();
         //downloadable_daysにNULLが入っている場合(無期限ダウンロード可能時)もあるので、NULLの場合は0日に補正
@@ -145,5 +153,6 @@
      * @return string 検索条件のSQL
      */
-    function getOrderTotalDaysWhereSql($type) {
+    function getOrderTotalDaysWhereSql($type)
+    {
         switch ($type) {
             case 'month':
@@ -181,5 +190,6 @@
      * @return string 年代抽出部分の SQL
      */
-    function getOrderTotalAgeColSql() {
+    function getOrderTotalAgeColSql()
+    {
         return 'TRUNC(CAST(EXTRACT(YEAR FROM AGE(create_date, order_birth)) AS INT), -1)';
     }
@@ -191,5 +201,6 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns) {
+    function concatColumn($columns)
+    {
         $sql = '';
         $i = 0;
@@ -214,5 +225,6 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '') {
+    function findTableNames($expression = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sql = '   SELECT c.relname AS name, '
@@ -238,5 +250,6 @@
      * @return array 文字コード情報
      */
-    function getCharSet() {
+    function getCharSet()
+    {
         // 未実装
         return array();
@@ -248,5 +261,6 @@
      * @return string
      */
-    function getDummyFromClauseSql() {
+    function getDummyFromClauseSql()
+    {
         return '';
     }
@@ -258,5 +272,6 @@
      * @return array テーブル名の配列
      */
-    function listTables(SC_Query &$objQuery) {
+    function listTables(SC_Query &$objQuery)
+    {
         $col = 'tablename';
         $from = 'pg_tables';
Index: /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php	(revision 22567)
@@ -42,5 +42,6 @@
  * @version $Id:SC_DB_MasterData.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_MasterData {
+class SC_DB_MasterData 
+{
 
     // {{{ properties
@@ -70,5 +71,6 @@
      * @return array マスターデータ
      */
-    function getMasterData($name, $columns = array()) {
+    function getMasterData($name, $columns = array())
+    {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -102,5 +104,6 @@
      * @return integer マスターデータの登録数
      */
-    function registMasterData($name, $columns, $masterData, $autoCommit = true) {
+    function registMasterData($name, $columns, $masterData, $autoCommit = true)
+    {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -137,5 +140,6 @@
      * @return integer マスターデータの更新数
      */
-    function updateMasterData($name, $columns, $masterData, $autoCommit = true) {
+    function updateMasterData($name, $columns, $masterData, $autoCommit = true)
+    {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -171,5 +175,6 @@
      * @return integer マスターデータの更新数
      */
-    function insertMasterData($name, $key, $value, $comment, $autoCommit = true) {
+    function insertMasterData($name, $key, $value, $comment, $autoCommit = true)
+    {
 
         $columns = $this->getDefaultColumnName();
@@ -203,5 +208,6 @@
      * @return integer マスターデータの削除数
      */
-    function deleteMasterData($name, $autoCommit = true) {
+    function deleteMasterData($name, $autoCommit = true)
+    {
         $this->objQuery =& SC_Query_Ex::getSingletonInstance();
         if ($autoCommit) {
@@ -225,5 +231,6 @@
      * @return bool 消去した場合 true
      */
-    function clearCache($name) {
+    function clearCache($name)
+    {
         $masterDataFile = MASTER_DATA_REALDIR . $name . '.php';
         if (is_file($masterDataFile)) {
@@ -252,5 +259,6 @@
      * @return bool キャッシュの生成に成功した場合 true
      */
-    function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array()) {
+    function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array())
+    {
 
         // マスターデータを取得
@@ -301,5 +309,6 @@
      * @return array マスターデータ
      */
-    function getDbMasterData($name, $columns = array()) {
+    function getDbMasterData($name, $columns = array())
+    {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -333,5 +342,6 @@
      * @return array カラム名を格納した配列
      */
-    function getDefaultColumnName($columns = array()) {
+    function getDefaultColumnName($columns = array())
+    {
 
         if (!empty($columns)) {
@@ -350,5 +360,6 @@
      * @return string 定数定義の文字列
      */
-    function getMasterDataAsDefine($masterData, $comments = array()) {
+    function getMasterDataAsDefine($masterData, $comments = array())
+    {
         $data = '';
         foreach ($masterData as $key => $val) {
Index: /branches/version-2_12-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_MobileImage.php	(revision 22567)
@@ -30,5 +30,6 @@
  * 画像変換クラス
  */
-class SC_MobileImage {
+class SC_MobileImage 
+{
     /**
      * 画像を端末の解像度に合わせて変換する
@@ -38,5 +39,6 @@
      * @return string 出力
      */
-    static function handler($buffer) {
+    static function handler($buffer)
+    {
 
         // 端末情報を取得する
Index: /branches/version-2_12-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_View.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_View.php	(revision 22567)
@@ -24,5 +24,6 @@
 require_once realpath(dirname(__FILE__)) . '/../module/Smarty/libs/Smarty.class.php';
 
-class SC_View {
+class SC_View 
+{
 
     var $_smarty;
@@ -31,9 +32,11 @@
 
     // コンストラクタ
-    function __construct() {
+    function __construct()
+    {
         $this->init();
     }
 
-    function init() {
+    function init()
+    {
         $this->_smarty = new Smarty;
         $this->_smarty->left_delimiter = '<!--{';
@@ -73,10 +76,12 @@
 
     // テンプレートに値を割り当てる
-    function assign($val1, $val2) {
+    function assign($val1, $val2)
+    {
         $this->_smarty->assign($val1, $val2);
     }
 
     // テンプレートの処理結果を取得
-    function fetch($template) {
+    function fetch($template)
+    {
         return $this->_smarty->fetch($template);
     }
@@ -89,5 +94,6 @@
      * @return string
      */
-    function getResponse($template, $no_error = false) {
+    function getResponse($template, $no_error = false)
+    {
         if (!$no_error) {
             global $GLOBAL_ERR;
@@ -112,5 +118,6 @@
      * @return void
      */
-    function setPage($objPage) {
+    function setPage($objPage)
+    {
        $this->objPage = $objPage;
     }
@@ -120,5 +127,6 @@
      * @return void
      */
-    function registFilter() {
+    function registFilter()
+    {
         $this->_smarty->register_prefilter(array(&$this, 'prefilter_transform'));
         $this->_smarty->register_outputfilter(array(&$this, 'outputfilter_transform'));
@@ -131,5 +139,6 @@
      * @return string $source ソース
      */
-    function prefilter_transform($source, &$smarty) {
+    function prefilter_transform($source, &$smarty)
+    {
         if (!is_null($this->objPage)) {
             // フックポイントを実行.
@@ -146,5 +155,6 @@
      * @return string $source ソース
      */
-    function outputfilter_transform($source, &$smarty) {
+    function outputfilter_transform($source, &$smarty)
+    {
         if (!is_null($this->objPage)) {
             // フックポイントを実行.
@@ -156,5 +166,6 @@
 
     // テンプレートの処理結果を表示
-    function display($template, $no_error = false) {
+    function display($template, $no_error = false)
+    {
         if (!$no_error) {
             global $GLOBAL_ERR;
@@ -175,5 +186,6 @@
 
     // オブジェクト内の変数をすべて割り当てる。
-    function assignobj($obj) {
+    function assignobj($obj)
+    {
         $data = get_object_vars($obj);
 
@@ -184,5 +196,6 @@
 
     // 連想配列内の変数をすべて割り当てる。
-    function assignarray($array) {
+    function assignarray($array)
+    {
         foreach ($array as $key => $val) {
             $this->_smarty->assign($key, $val);
@@ -195,5 +208,6 @@
      * @param integer $device_type_id 端末種別ID
      */
-    function assignTemplatePath($device_type_id) {
+    function assignTemplatePath($device_type_id)
+    {
 
         // テンプレート変数を割り当て
@@ -210,5 +224,6 @@
 
     // デバッグ
-    function debug($var = true) {
+    function debug($var = true)
+    {
         $this->_smarty->debugging = $var;
     }
Index: /branches/version-2_12-dev/data/class/SC_SessionFactory.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SessionFactory.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SessionFactory.php	(revision 22567)
@@ -42,5 +42,6 @@
  * @version $Id$
  */
-class SC_SessionFactory {
+class SC_SessionFactory 
+{
 
     // }}}
@@ -52,5 +53,6 @@
      * @return SC_SessionFactory
      */
-    function getInstance() {
+    function getInstance()
+    {
 
         $type = defined('SESSION_KEEP_METHOD')
@@ -87,5 +89,6 @@
      *
      */
-    function initSession() {}
+    function initSession()
+    {}
 
     /**
@@ -94,5 +97,6 @@
      * @return boolean
      */
-    function useCookie() {}
+    function useCookie()
+    {}
 
 }
Index: /branches/version-2_12-dev/data/class/SC_Date.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Date.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Date.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 /* 日時表示用クラス */
-class SC_Date {
+class SC_Date 
+{
     var $start_year;
     var $month;
@@ -30,30 +31,37 @@
 
     // コンストラクタ
-    function __construct($start_year='', $end_year='') {
+    function __construct($start_year='', $end_year='')
+    {
         if ($start_year)  $this->setStartYear($start_year);
         if ($end_year)    $this->setEndYear($end_year);
     }
 
-    function setStartYear($year) {
+    function setStartYear($year)
+    {
         $this->start_year = $year;
     }
 
-    function getStartYear() {
+    function getStartYear()
+    {
         return $this->start_year;
     }
 
-    function setEndYear($endYear) {
+    function setEndYear($endYear)
+    {
         $this->end_year = $endYear;
     }
 
-    function getEndYear() {
+    function getEndYear()
+    {
         return $this->end_year;
     }
 
-    function setMonth($month) {
+    function setMonth($month)
+    {
         $this->month = $month;
     }
 
-    function setDay($day) {
+    function setDay($day)
+    {
         $this->day = $day;
     }
@@ -69,5 +77,6 @@
      * @param string $default_key
      */
-    function getYear($year = '', $default_year = false, $default_key = '----') {
+    function getYear($year = '', $default_year = false, $default_key = '----')
+    {
         if ($year) $this->setStartYear($year);
 
@@ -93,5 +102,6 @@
     }
 
-    function getZeroYear($year = '') {
+    function getZeroYear($year = '')
+    {
         if ($year) $this->setStartYear($year);
 
@@ -111,5 +121,6 @@
     }
 
-    function getZeroMonth() {
+    function getZeroMonth()
+    {
 
         $month_array = array();
@@ -121,5 +132,6 @@
     }   
 
-    function getMonth($default = false) {
+    function getMonth($default = false)
+    {
         $month_array = array();
 
@@ -132,5 +144,6 @@
     }   
 
-    function getDay($default = false) {
+    function getDay($default = false)
+    {
         $day_array = array();
 
@@ -144,5 +157,6 @@
     }
 
-    function getHour() {
+    function getHour()
+    {
 
         $hour_array = array();
@@ -154,5 +168,6 @@
     }
 
-    function getMinutes() {
+    function getMinutes()
+    {
 
         $minutes_array = array();
@@ -164,5 +179,6 @@
     }
 
-    function getMinutesInterval() {
+    function getMinutesInterval()
+    {
 
         $minutes_array = array('00'=>'00', '30'=>'30');
Index: /branches/version-2_12-dev/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 22250)
+++ /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 22567)
@@ -30,6 +30,8 @@
 define('PDF_TEMPLATE_REALDIR', TEMPLATE_ADMIN_REALDIR . 'pdf/');
 
-class SC_Fpdf extends SC_Helper_FPDI {
-    function __construct($download, $title, $tpl_pdf = 'nouhinsyo1.pdf') {
+class SC_Fpdf extends SC_Helper_FPDI 
+{
+    function __construct($download, $title, $tpl_pdf = 'nouhinsyo1.pdf')
+    {
         $this->FPDF();
         // デフォルトの設定
@@ -67,5 +69,6 @@
     }
 
-    function setData($arrData) {
+    function setData($arrData)
+    {
         $this->arrData = $arrData;
 
@@ -93,5 +96,6 @@
     }
 
-    function setShopData() {
+    function setShopData()
+    {
         // ショップ情報
 
@@ -130,5 +134,6 @@
     }
 
-    function setMessageData() {
+    function setMessageData()
+    {
         // メッセージ
         $this->lfText(27, 70, $this->arrData['msg1'], 8);  //メッセージ1
@@ -139,5 +144,6 @@
     }
 
-    function setOrderData() {
+    function setOrderData()
+    {
         $arrOrder = array();
         // DBから受注情報を読み込む
@@ -264,5 +270,6 @@
      * @return string 変更後の文字列
      */
-    function setEtcData() {
+    function setEtcData()
+    {
         $this->Cell(0, 10, '', 0, 1, 'C', 0, '');
         $this->SetFont('Gothic', 'B', 9);
@@ -273,5 +280,6 @@
     }
 
-    function createPdf() {
+    function createPdf()
+    {
         // PDFをブラウザに送信
         ob_clean();
@@ -292,5 +300,6 @@
 
     // PDF_Japanese::Text へのパーサー
-    function lfText($x, $y, $text, $size = 0, $style = '') {
+    function lfText($x, $y, $text, $size = 0, $style = '')
+    {
         // 退避
         $bak_font_style = $this->FontStyle;
@@ -305,5 +314,6 @@
 
     // 受注データの取得
-    function lfGetOrderData($order_id) {
+    function lfGetOrderData($order_id)
+    {
         if (SC_Utils_Ex::sfIsInt($order_id)) {
             // DBから受注情報を読み込む
@@ -329,5 +339,6 @@
 
     // 受注詳細データの取得
-    function lfGetOrderDetail($order_id) {
+    function lfGetOrderDetail($order_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'product_id, product_class_id, product_code, product_name, classcategory_name1, classcategory_name2, price, quantity, point_rate, tax_rate, tax_rule';
Index: /branches/version-2_12-dev/data/class/SC_Batch.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Batch.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Batch.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_Batch {
+class SC_Batch 
+{
 
     // }}}
@@ -40,4 +41,5 @@
      * @return mixed バッチの実行結果
      */
-    function execute($argv = '') {}
+    function execute($argv = '')
+    {}
 }
